package com.hfkj.sysenum;

/**
 * 交易消息类型
 * @author hurui
 */
public enum TradeOrderMsgTypeEnum {
    type1(1, "支付请求"),
    type2(2, "支付回调"),
    type3(3, "关单请求"),
    ;

    private Integer number;

    private String name;

    TradeOrderMsgTypeEnum(int number, String name) {
        this.number = number;
        this.name = name;
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
